<div align="center">
<h1 align="center">Oh, So Simple HTML CV!</h1>

<img alt="Simple HTML CV" src="https://github.com/ritaly/HTML-CSS-CV-demo/blob/master/img/resume_icon.png" />

HTML and CSS template for your outstanding job applications modified by Pety v2.0
</div>

## What is Oh, So Simple HTML CV?

**Oh, So Clear HTML CV!** is simple, clear and aesthetic **Resume** template for beginners to better understand HTML5 and CSS basics by example.

**This page will help you:**

* create legible *CV (Curriculum Vitae)* / *Resume*
* create website with HTML5 and CSS
* create CSS flexbox layout
* implement good-looking responsive layouts
* use Font Awesome 5 for social media

This repo contains the final source code for free tutorial.

Full explanation and task you can find in Polish: [CV HTML / CSS](https://www.flynerd.pl/2018/07/stworz-cv-w-html-i-css-krok-po-kroku.html)

## Demo
Check demo here: [Ocat CV](https://ritaly.github.io/HTML-CSS-CV-demo/)

## Credits
Please feel free to copy any part of this repo for your own uses.

**[Fly Nerd](https://www.flynerd.pl/)** - I will be happy if you mention **FlyNerd** as an inspiration.

Thanks:

- **Raleway** - set of free fonts thanks to Matt McInerney, Pablo Impallari, Rodrigo Fuenzalida, Igino Marini

- **Freepik** - title icon made by [Freepick](http://www.freepik.com), licensed: CC 3.0
